/* line 3, scss/portal.scss */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #767676;
}

/* line 7, scss/portal.scss */
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #767676;
}

/* line 11, scss/portal.scss */
.ui-widget {
  font-size: 12px;
}

/* line 15, scss/portal.scss */
.ui-autocomplete {
  position: absolute;
  cursor: default;
  width: 100px;
  max-height: 150px;
  overflow-y: scroll;
  overflow-x: hidden;
}

/* line 24, scss/portal.scss */
.miniconf_bloc img {
  padding: 3px;
  background-color: #fefefe;
  border: 1px solid #CCC;
  margin-right: 25px;
}

/* line 31, scss/portal.scss */
.miniconf_bloc * {
  margin: 0px;
  padding: 0px;
}

/* line 36, scss/portal.scss */
.miniconf_bloc {
  padding: 15px;
  border-bottom: 1px dotted #CCC;
}

/* line 41, scss/portal.scss */
div.miniconf_bloc:hover, .list_odd:hover, .list_even:hover {
  background-color: #fef4cd;
}

/* line 45, scss/portal.scss */
.miniconf_reset {
  clear: both;
}

/* line 49, scss/portal.scss */
.miniconf_titre {
  font-size: 13px;
  font-weight: bold;
  color: #333;
}

/* line 55, scss/portal.scss */
.miniconf_dateou {
  font-size: 12px;
  color: #666;
}

/* line 60, scss/portal.scss */
.miniconf_voir {
  font-size: 11px;
}

/* line 64, scss/portal.scss */
.miniconf_voir a {
  color: #666;
  text-decoration: none;
}

/* line 69, scss/portal.scss */
.miniconf_voir a:hover {
  text-decoration: underline;
}

/* line 73, scss/portal.scss */
.mini_construct {
  width: 120px;
  height: 90px;
  background-image: url(/img/portal/construct.small.png);
  position: absolute;
}

/* line 80, scss/portal.scss */
.list_odd {
  background: #f9f9f9;
}

/* line 84, scss/portal.scss */
.list_even {
  background: #ffffff;
}

/* line 88, scss/portal.scss */
span.success {
  font-weight: bold;
  color: green;
}

/* line 93, scss/portal.scss */
span.error {
  font-weight: bold;
  color: red;
}

/* line 98, scss/portal.scss */
#alert, #confirm {
  background: url(/img/portal/dialog.bg.png) no-repeat right bottom;
  display: none;
}

/* line 103, scss/portal.scss */
.orange {
  color: #FF6303;
}

/* line 107, scss/portal.scss */
.header .version {
  color: #ffffff;
  float: left;
  padding-top: 85px;
  padding-left: 230px;
}

/* line 114, scss/portal.scss */
.header .title {
  text-transform: uppercase;
  letter-spacing: 3px;
}

/**
 *
 */
/* line 122, scss/portal.scss */
.btn {
  border: 0;
  background: none;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
}

/* line 131, scss/portal.scss */
.btn:hover {
  background-position: 0px -16px;
  cursor: pointer;
}

/* line 136, scss/portal.scss */
.bt_search {
  background-image: url(/img/common/b_search.png);
}

/* line 140, scss/portal.scss */
.bt_rss {
  background-image: url(/img/common/b_rss.png);
}

/* line 144, scss/portal.scss */
.bt_disconnect {
  background-image: url(/img/common/b_disconnect.png);
}

/* line 148, scss/portal.scss */
.bt_map {
  background-image: url(/img/common/b_map.png);
}

/* line 152, scss/portal.scss */
.bt_calendar {
  background-image: url(/img/common/b_calendar.png);
}

/* line 156, scss/portal.scss */
.bt_list {
  background-image: url(/img/common/b_list.png);
}

/* line 160, scss/portal.scss */
.bt_view {
  background-image: url(/img/common/b_view.png);
}

/* line 164, scss/portal.scss */
.bt_edit {
  background-image: url(/img/common/b_edit.png);
}

/* line 168, scss/portal.scss */
.bt_drop {
  background-image: url(/img/common/b_drop.png);
}

/* line 172, scss/portal.scss */
.bt_go {
  background-image: url(/img/common/b_go.png);
}

/* line 176, scss/portal.scss */
.fleche {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 8px;
}

/* line 181, scss/portal.scss */
.degrade_orange {
  background: #FF6303;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background: -webkit-gradient(linear, left top, left bottom, from(#fd8338), to(#FF6303));
  background: -webkit-linear-gradient(top, #fd8338, #FF6303);
  background: -moz-linear-gradient(top, #fd8338, #FF6303);
  background: -o-linear-gradient(top, #fd8338, #FF6303);
  background: linear-gradient(top, #fd8338, #FF6303);
}

/* line 194, scss/portal.scss */
.shadow {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

/* line 198, scss/portal.scss */
.msgBox {
  background: none repeat scroll 0 0 #F7F7F7;
  border: 1px solid #CCCCCC;
  margin: 25px auto;
  padding: 17px;
  text-align: center;
  width: 300px;
}

/* line 206, scss/portal.scss */
.div_conference_number {
  text-align: center;
  padding-bottom: 20px;
}

/* line 210, scss/portal.scss */
.conference_number {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 30px;
  color: #666666;
}

/* line 215, scss/portal.scss */
blockquote {
  border-left: 5px solid #eeeeee;
  margin-left: 10px;
  padding: 5px 5px 5px 10px;
}

/* line 220, scss/portal.scss */
.btngrp {
  display: inline-block;
}

/* line 223, scss/portal.scss */
.btn-login, .dropbtn, .dropbtn2 {
  color: white;
  border: none;
  cursor: pointer;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #FF6303;
}

/* line 231, scss/portal.scss */
.btn-login {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  padding: 10px;
}

/* line 236, scss/portal.scss */
.btn-login:hover, .dropbtn:hover {
  opacity: 0.9;
}

/* line 239, scss/portal.scss */
.dropbtn {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  margin-left: -3px;
  padding: 10px 6px;
}

/* line 245, scss/portal.scss */
.dropbtn2 {
  background: none;
}

/* line 248, scss/portal.scss */
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid #fff;
  border-right: 4px solid transparent;
  border-bottom: 0 dotted;
  border-left: 4px solid transparent;
}

/* line 259, scss/portal.scss */
.caret-grey {
  border-top: 4px solid #666;
}

/* line 262, scss/portal.scss */
.dropdown {
  position: relative;
  display: inline-block;
}

/* line 266, scss/portal.scss */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  right: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #DDD;
  line-height: 12px;
}

/* line 279, scss/portal.scss */
.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  font-size: 12px;
}

/* line 285, scss/portal.scss */
.dropdown-content a:hover {
  background-color: #f7f7f7;
}

/* line 286, scss/portal.scss */
.dropdown:hover .dropdown-content {
  display: block;
}

/* line 288, scss/portal.scss */
.logo {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a6496+0,71a8d7+100 */
  background: #2a6496;
  /* Old browsers */
  background: -moz-linear-gradient(45deg, #2a6496 0%, #71a8d7 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #2a6496), color-stop(100%, #71a8d7));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(45deg, #2a6496 0%, #71a8d7 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(45deg, #2a6496 0%, #71a8d7 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(45deg, #2a6496 0%, #71a8d7 100%);
  /* IE10+ */
  background: linear-gradient(45deg, #2a6496 0%, #71a8d7 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a6496', endColorstr='#71a8d7',GradientType=1 );
  /* IE6-9 fallback on horizontal gradient */
}

/* line 300, scss/portal.scss */
.logo {
  height: 160px;
  margin: -10px -20px 0px;
}

/* line 304, scss/portal.scss */
.logo img {
  float: left;
  margin-left: 60px;
  margin-top: 40px;
  margin-bottom: 10px;
}

/* line 310, scss/portal.scss */
.logo .logo-content {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 18px;
  color: #ffffff;
  text-align: left;
}

/* line 317, scss/portal.scss */
.logo .logo-content .title {
  padding-top: 10px;
  padding-left: 500px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 30px;
  text-transform: uppercase;
  text-align: left;
  color: #ffffff;
}

/* line 327, scss/portal.scss */
.logo .logo-content .row {
  padding-top: 20px;
}

/* line 330, scss/portal.scss */
.darkgrey {
  color: #333;
}

#toolbar #administrative_message  {
  background-color:red ;
  color:black;
  padding-left:10px;
  padding-right:10px;
  margin:5px;
  font-weight: bold;
  display: inline-block;
  width: 97%;
  text-align: center;
}
